[General]
Position = 8
Alignment = 4
Style = 2
Corners = 3
AutoHide = 1
AutoHideTimeOut = 5000
Margins = 2
Height = 36

[Theme]
Alpha = 0.72
BackgroundColor = Window
BorderColor = None

[ClassicBar]
Items = DesQStart, Separator, Pager, Separator, Tasks, Stretch, Notifications, Separator, Tray, Clock, Separator, ShowDesktop

[Islands]
Count = 3
Island1 = DesQStart, Separator, Pager
Island2 = Tasks
Island3 = Notifications, Separator, Tray, Clock, Separator, ShowDesktop
